Dist-Zilla-Plugin-VersionFromScript

Errors

Dist-Zilla-Plugin-VersionFromScript-0.017 has no errors.